﻿@charset "utf-8";

/*--------------------
	+0 BASE STYLE
	+1 INDEX
	+2 SERVICE
	+3 WORKS
	+4 ABOUT
	+5 CONTACT
	+6 PRIVACY
	+7 SITEMAP
	+8 BLOG・SEMINAR[WP]
	+9 PROPERTY
----------------------*/

/* =======================================================================
	+0 BASE STYLE
======================================================================= */
html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
body{
	width:100%;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	font-size:15px;
	line-height: 1.6;
	color: #000;
	background:#F5F5F5;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

/* Clearfix */
.cf:after {
	content: "";
	clear: both;
	display: block;
}

/* WRAPPER */
#wrapper{
	width:100%;
}
#wrapper .pc_none{
	display:none;
}
#wrapper .mt10{margin-top:10px;}
#wrapper .mt20{margin-top:20px;}
#wrapper .mt30{margin-top:30px;}
#wrapper .mt40{margin-top:40px;}
#wrapper .mt50{margin-top:50px;}

/* HEADER
----------------------------------------------------------------------- */
#wrapper header{
	width:100%;
	background:#FFF;
	text-align:center;
	padding:0;
	margin:0;
}
header #header_area{
	text-align:center;
	padding:70px 0 20px 0;
}
#header_area nav{
	width:980px;
	margin:0 auto;
}
nav ul.min_w768_nav{
	list-style:none;
	margin-top:70px;
}
nav ul.min_w768_nav li{
	float:left;
	height:40px;
	padding:0;
	margin:0;
}
/* DRAWER */
button.drawer-toggle.drawer-hamburger {
	display: none;
}

/* MAIN
----------------------------------------------------------------------- */
#wrapper main{
	width:100%;
	padding:0;
	margin:0;
}
main section{
	width:100%;
}
main h2.lower_h2{
	width:100%;
	height:200px;
	line-height:200px;
	text-align:center;
	background:url(../images/index/mv_bg.png) #0E1A24 top center no-repeat;
}
main h3.lower_h3{
	width:100%;
	height:180px;
	line-height:180px;
	text-align:center;
	background:#FFF;
	border-top:#D9DDE0 1px solid;
	border-bottom:#D9DDE0 1px solid;
}
main h4.lower_h4{
	width:980px;
	font-size:201%;
	line-height:1.5;
	font-weight:normal;
	color:#001F37;
	text-align:center;
	border-top:#001F39 1px dashed;
	border-bottom:#001F39 1px dashed;
	padding:20px 0 16px 0;
	margin:70px auto 0 auto;
}
main h5.lower_h5{
	width:980px;
	font-size:114%;
	line-height:1.7;
	font-weight:normal;
	text-align:center;
	margin:50px auto;
}
/* PAGE TOP */
#wrapper #pagetop{
    position: fixed;
    right: 15px;
	z-index:100;
}
/* 404エラー */
#wrapper .err_bx{
	color:#011F3A;
	border-top:#CCD2D8 1px solid;
	text-align:center;
	padding:30px 0 5px 0;
}
.err_bx p{margin:100px 0;}
.err_bx a{color:#011F3A;text-decoration: underline;}

/* FOOTER
----------------------------------------------------------------------- */
#wrapper footer{
	width:100%;
	padding:0;
	margin:0;
}
footer #footer1{
	width:100%;
	height:320px;
	background:url(../images/common/footer_bg.png) top center repeat-x;
	border-bottom:#000 1px solid;
	padding:0;
	margin:0;
}
#footer1 .footer_link{
	width:980px;
	height:270px;
	line-height:1.0;
	padding-top:50px;
	margin:0 auto;
}
.footer_link ul{
	float:left;
	list-style:none;
	margin:20px 70px 0 0;
}
.footer_link ul:last-child{
	margin:20px 0 0 0;
}
.footer_link ul li{
	background:url(../images/common/footer_po.png) left center no-repeat;
	padding:0 0 0 15px;
	margin-top:10px;
}
.footer_link ul li.fn_head{
	background:none;
	padding:0;
	margin-bottom:12px;
}
.footer_link ul li.fn_head_home{
	background:url(../images/common/footer_home.png) left center no-repeat;
	padding:5px 0 0 25px;
}
.footer_link a{color:#FFF;}
.footer_link a:hover{text-decoration: underline;}

footer #footer2{
	width:100%;
	font-size:87%;
	font-weight:bold;
	line-height:1.6;
	text-align:center;
	border-bottom:#8C9AA6 1px solid;
	padding:18px 0 12px 0;
	margin:0;
}
#footer2 p{margin:10px 0;}

footer #copyright{
	width:100%;
	font-size:80%;
	font-weight:bold;
	line-height:1.0;
	text-align:center;
	border-bottom:#011F3A 5px solid;
	padding:20px 0;
	margin:0;
}

/* =======================================================================
	+1 INDEX
======================================================================= */
/* MAIN VISUAL */
#wrapper #main_visual{
	width:100%;
	height:480px;
	text-align:center;
	background:url(../images/index/mv_bg.png) #0E1A24 top center no-repeat;
	padding:30px 0;
}
#main_visual p{
	margin:40px;
}
main #top_main{}
#top_main h2{
	text-align:center;
	margin:90px auto 50px auto;
}
/* SERVICE */
#top_main .service_area{
	width:980px;
	margin:0 auto 150px auto;
}
.service_area .sa_po{text-align:center;}
.service_area h3{
	text-align:center;
	border-bottom:#333 1px dashed;
	padding-bottom:22px;
	margin:40px 0 20px 0;
}
.service_area h4{
	font-size:100%;
	line-height:1.5;
	font-weight:normal;
}
.service_area .sa_link_area{
	height:80px;
	margin-top:20px;
	display:block;
}
.sa_link_area .sa_link{
	text-align:right;
	background:url(../images/index/sa_link_po.png) right no-repeat;
	padding-right:20px;
	margin-top:5px;
}
.sa_link a{
	font-size:100%;
	color:#19527A;
	font-weight:bold;
}
.sa_link a:hover{
	color:#5E86A2;
	text-decoration: underline;
}
.service_area .news_head{
	width:100%;
	height:26px;
	border-bottom:#4D4D4D 2px solid;
	background:url(../images/index/news_head_bg.png) left no-repeat;
	margin:0 0 25px 0;
}
.service_area .news_txt{
	line-height:1.5;
}
.news_txt a{
	color:#000;
	text-decoration: underline;
}
.news_txt a:hover{
	color:#888;
}
.service_area .sa_bx1{
	float:left;
	width:307px;
	height:640px;
	background:#FFF;
	border:#939FAA 6px solid;
	padding:40px 20px;
	margin-right:29px;
}
.service_area .sa_bx2{
	float:left;
	width:307px;
	height:640px;
	background:#FFF;
	border:#939FAA 6px solid;
	padding:40px 20px;
	margin-right:30px;
}
.service_area .sa_bx3{
	float:left;
	width:307px;
	height:640px;
	background:#FFF;
	border:#939FAA 6px solid;
	padding:40px 20px;
}

/* =======================================================================
	+2 SERVICE
======================================================================= */
main #service_main{
	margin-bottom:60px;
}
/* リンクボックス */
#service_main .service_outline{
	width:980px;
	margin:0 auto;
}
.service1 ul{
	padding:0;
	margin:0;
}
.service_outline li{
	float:left;
	width:47%;
	line-height:1.0;
	list-style:none;
	margin:1% 1.5%;
}
.service_outline li a{
	width:100%;
	height:100%;
	font-size:114%;
	color:#FFF;
	background:#003862;
	display:block;
	padding:18px 18px 15px 18px;
}
.service_outline li a:hover{
	background:#226093;
}
/* フロータイトル */
#service_main .service_flow1{
	width:980px;
	background:#FFF;
	border:#E3E3E3 1px solid;
	padding:50px;
	margin:0 auto;
}
#service_main .flow_head{
	width:880px;
	height:128px;
	color:#FFF;
	font-size:201%;
	line-height:1.3;
	font-weight:bold;
	text-align:center;
	background:url(../images/lower/service_flow_bg1.png) no-repeat;
	padding-top:30px;
	margin-bottom:20px;
}
#service_main ul.service_foot_link{
	text-align: center;
	list-style:none;
	margin:50px auto 100px auto;
}
ul.service_foot_link li{
	list-style-type: none;
	display: inline-block;
	margin: 0 10px;
}
/* 医院開業支援 */
.service_flow1 dl{
	width:680px;
	padding:0;
	margin:0 auto;
}
.service_flow1 dt{
	float:left;
	width:50px;
	height:50px;
	font-size:167%;
	font-weight:bold;
	color:#FFF;
	line-height:50px;
	text-align:center;
	background:#004477;
	margin:5px 0;
}
.service_flow1 dd{
	float:left;
	width:630px;
	height:50px;
	font-size:114%;
	font-weight:bold;
	color:#003860;
	line-height:50px;
	background:#EFF5FA;
	padding-left:20px;
	margin:5px 0;
}
.service_flow1 dd.detail{
	float:left;
	width:680px;
	height:100%;
	font-size:100%;
	font-weight:normal;
	background:none;
	padding-left:70px;
}
dd.detail ul{
	width:100%;
	line-height:1.5;
	margin:10px 0;
}
dd.detail li{
	padding:;
	margin:0;
}
.service_flow1 .flow_foot{
	width:880px;
	color:#004477;
	font-size:167%;
	line-height:1.0;
	font-weight:bold;
	text-align:center;
	border:#004477 4px solid;
	background:#FFF;
	padding:20px 0 16px 0;
	margin-top:25px;
}
/* 経営支援（アフターケア） */
#service_main .service_flow2{
	width:980px;
	background:#FFF;
	border:#E3E3E3 1px solid;
	padding:50px;
	margin:0 auto;
}
.service_flow2 ul{
	width:680px;
	font-size:114%;
	margin:0 auto;
}
.service_flow2 ul li{
	margin:5px 0;
}
.service_flow2 ul li.other{
	list-style:none;
	margin-top:30px;
}
/* 医院継承支援 */
#service_main .service_flow3{
	width:980px;
	background:#FFF;
	border:#E3E3E3 1px solid;
	padding:50px;
	margin:0 auto;
}
.service_flow3 ul.sf3_head{}
.service_flow3 ul.sf3_head li{
	float:left;
	width:426px;
	height:106px;
	font-size:114%;
	line-height:1.4;
	font-weight:bold;
	color:#003860;
	list-style:none;
	text-align:center;
	background:url(../images/lower/service_flow_bg2.png) no-repeat;
	padding-top:25px;
	margin-right:26px;
}
ul.sf3_head li:last-child{
	padding-top:20px;
	margin-right:0;
}
.service_flow3 dl{}
.service_flow3 dl dt{
	width:860px;
	font-size:127%;
	line-height:1.0;
	color:#FFF;
	text-align:center;
	background:#00508A;
	padding:15px 20px 12px 20px;
	margin:20px auto 0 auto;
}
.service_flow3 dl dd{
	width:416px;
	font-size:114%;
	line-height:1.0;
	display:inline-block;
	text-align:center;
	border:#CBDBE7 1px solid;
	background:#EFF5FA;
	padding:15px 20px 10px 20px;
	margin:20px 10px 0 10px;
}
.service_flow3 dl dd.arrow{
	width:416px;
	background:none;
	border:none;
	padding:0;
	margin:20px 10px 0 10px;
}
.service_flow3 dl dd.match{
	width:860px;
}
.service_flow3 ul.sf3_foot{
	margin-top:25px;
}
.service_flow3 ul.sf3_foot li{
	float:left;
	width:418px;
	font-size:114%;
	line-height:1.0;
	font-weight:bold;
	border:#003860 3px solid;
	color:#003860;
	list-style:none;
	text-align:center;
	padding:20px 0;
	margin-right:32px;
}
ul.sf3_foot li:last-child{
	padding:20px 0;
	margin-right:0;
}
#service_main p.exp{
	text-align:center;
	margin-top:40px;
}
#service_main ul.solution{
	width:230px;
	color:#001F37;
	font-size:114%;
	margin:0 auto;
}
/* 医院承継のメリット */
#service_main #merit{
	width:980px;
	margin:0 auto;
}
#merit h5{
	font-size:147%;
	line-height:1.0;
	font-weight:normal;
	color:#FFF;
	text-align:center;
	background:#001F37;
	padding:17px 0 15px 0;
	margin:60px 0 50px 0;
}
#merit p{text-align:center;}
#merit table{
	width:100%;
	font-size:100%;
	text-align:left;
    border-collapse:collapse;
    border-spacing:1px;
	border: solid 1px #BBB;
	margin:50px auto 0 auto;
}
#merit table tr.thead{}
#merit table tr.thead th{
	color:#FFF;
	background:#01396B;
}
#merit table th{
	font-size:120%;
	line-height:1.0;
	font-weight:normal;
	text-align:center;
    background:#DCEAF5;
	border: solid 1px #BBB;
	padding:15px;
	margin:0;
}
#merit table td{
	vertical-align: top;
	background:#FFF;
	border: solid 1px #BBB;
	padding:20px 25px;
	margin:0;
}
#merit ul{}
#merit li{
	margin:10px 0 10px 25px;
}

/* =======================================================================
	+3 WORKS
======================================================================= */
main #works_main{
	margin-bottom:60px;
}
#works_main .satisfaction{
	width:980px;
	text-align:center;
	margin:70px auto 0 auto;
}
.satisfaction p{
	display:inline-block;
	margin:20px 11px;
}
#works_main .satisfaction_foot{
	width:980px;
	font-size:87%;
	text-align:center;
	margin:0 auto;
}
.satisfaction_foot p{
	margin-top:35px;
}

/* ドクターの声 */
#works_main .voice_area{
	width:980px;
	margin:45px auto 0 auto;
}
.voice_area .voice_bx{
	float:left;
	width:215px;
	min-height:300px;
	margin:15px;
	text-align:center;
	margin:15px 15px 0 15px;
}
.voice_bx a{
    width: 100%;
    height: 100%;
    color:#000;
    display: block;
}
.voice_bx a:hover{
    filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.voice_bx .voice_pic{
	width:215px;
	height:166px;
	border:#DDD 1px solid;
	background:#FFF;
}
.voice_bx .voice_nopic{
	padding:0;
}
.voice_bx a .voice_pic,
.voice_bx a .voice_nopic{
	border:#0078B3 1px solid;
}
.voice_bx .voice_name{
	font-size:100%;
	margin:12px 0 7px 0;
}
.voice_bx .voice_movie{
	width:150px;
	margin:12px auto 0 auto;
}
.voice_movie img{margin-right:7px;}
.voice_movie a{
	font-size:87%;
	height:34px;
	line-height:34px;
	color:#FFF;
	background:#E62117;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.voice_area p.voice_area_btn{
	text-align:center;
	display:block;
	margin-top:100px;
}

/* プロデュース実績 */
#works_main .produce_area{
	width:980px;
	margin:45px auto 0 auto;
}
.produce_area .produce_bx{
	float:left;
	width:460px;
	height:230px;
	line-height:1.4;
	margin:15px;
	text-align:left;
	margin:15px 15px 30px 15px;
}
.produce_bx a{
    width: 100%;
    height: 100%;
    color:#000;
    display: block;
}
.produce_bx a:hover{
    filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.produce_bx .produce_name{
	float:left;
	width:460px;
	font-size:114%;
	font-weight:bold;
	margin-bottom:12px;
}
.produce_bx .produce_pic{
	float:left;
	width:180px;
	margin-right:20px;
}
.produce_bx .produce_txt{
	float:left;
	width:260px;
	font-size:94%;
}

/* ドクターの声【詳細】 */
#works_main h4.voice_h4{
	width:980px;
	line-height:1.0;
	font-size:181%;
	font-weight:normal;
	color:#FFF;
	text-align:center;
	background:#011F3A;
	padding:15px 0;
	margin:60px auto 0 auto;
}
#works_main .voice_detail{
	width:980px;
	background:#FFF;
	border-right:#011F3A 1px solid;
	border-bottom:#011F3A 1px solid;
	border-left:#011F3A 1px solid;
	padding:40px;
	margin:0 auto;
}
.voice_detail .profile_area{}
.profile_area .pa_left{
	float:left;
	width:215px;
	height:166px;
	line-height:166px;
	text-align:center;
	background:#f4f4f4;
	margin-right:38px;
}
.profile_area .pa_right{
	float:left;
	width:645px;
}
.pa_right a{
	color:#0078B3;
}
.pa_right a:hover{
	text-decoration: underline;
}
.pa_right dl{}
.pa_right dl dt{
	float:left;
	width:16%;
	line-height:1.3;
	border-top:#ddd 1px solid;
	padding:8px 0 8px 10px;
}
.pa_right dl dd{
	float:left;
	width:84%;
	line-height:1.3;
	border-top:#ddd 1px solid;
	padding:8px 10px 8px 0;
}
.pa_right dl:last-child{
	border-bottom:#ddd 1px solid;
}
.voice_detail .interview_area{
	width:100%;
	margin-top:40px;
}
.interview_area dl{
	font-size:94%;
}
.interview_area dl dt{
	float:left;
	width:30%;
	font-weight:bold;
	color:#011F3A;
	border-top:#aaa 1px dashed;
	margin-top:1.5%;
	padding:1.5% 4% 1.5% 1.5%;
}
.interview_area dl dd{
	float:left;
	width:70%;
	min-height:75px;
	border-top:#aaa 1px dashed;
	margin-top:1.5%;
	padding:1.5%;
}
#works_main .voice_foot_link{
	width:100%;
	text-align: center;
	list-style:none;
	margin:60px auto 80px auto;
}
.interview_area p{
	width:100%;
	font-size:94%;
	border-top:#aaa 1px dashed;
	margin-top:4%;
	padding:3% 1.5% 1.5% 1.5%;
}

/* =======================================================================
	+4 ABOUT
======================================================================= */
main #about_main{}
#about_main .staff_area{
	width:980px;
	margin:60px auto 0 auto;
}
.staff_area .staff_bx{
	float:left;
	text-align:center;
	margin:0 10px 50px 10px;
}
.staff_bx .staff_pic{}
.staff_bx .staff_name1{
	font-size:114%;
	margin-top:15px;
}
.staff_bx .staff_name2{
	font-size:80%;
	line-height:1.0;
	margin-top:3px;
}

/* Lightbox Boxer */
.inline_content{
    width: 600px;
    overflow: hidden;
}
.inline_content .profile_bx{
	width:100%;
	font-size:94%;
}
.profile_bx .pb_left{
	float:left;
	width:175px;
	margin-right:35px;
}
.profile_bx .pb_right{
	float:left;
	width:390px;
}
.pb_right span.pb_name{
	font-size:140%;
	margin-right:15px;
}
.profile_bx .pb_right a{
	color:#003862;
	text-decoration: underline;
}


/* =======================================================================
	+5 CONTACT
======================================================================= */
main #contact_main{}
#contact_main .contact_area{
	width:100%;
	border-bottom:#011F3A 3px solid;
	margin-top:60px;
}
.contact_area ul.contact_nav{
	width:980px;
	list-style:none;
	margin:0 auto;
}
ul.contact_nav li{
	float:left;
	width:478px;
	text-align:center;
	background:#FFF;
	border-top:#011F3A 2px solid;
	border-right:#011F3A 2px solid;
	border-left:#011F3A 2px solid;
}
ul.contact_nav li:last-child{
	margin-left:24px;
}
ul.contact_nav li.select{
	background:#011F3A;
}
ul.contact_nav a{
	display:block;
	padding:25px 0;
}

/* CONTACT INFORMATION */
#contact_info{
	width:980px;
	color:#011F3A;
	text-align:center;
	margin:80px auto 60px auto;
}
#contact_info a{
	color:#011F3A;
	/*pointer-events:none;*/
}
#contact_info .ci_bx1{
	float:left;
	width:310px;
	height:230px;
	background:#FFF;
	border:#011F3A 1px solid;
	font-size:140%;
}
#contact_info .ci_bx2{
	float:left;
	width:310px;
	height:230px;
	background:#FFF;
	border:#011F3A 1px solid;
	font-size:140%;
	margin:0 25px;
}
#contact_info .ci_bx3{
	float:left;
	width:310px;
	height:230px;
	background:#FFF;
	border:#011F3A 1px solid;
	font-size:140%;
}
#contact_info p.ci_icon1{
	padding-top:30px;
}
#contact_info p.ci_icon2{
	padding-top:22px;
}
#contact_info p.ci_txt1{
	padding-top:10px;
}
#contact_info p.ci_txt2{
	font-size:87%;
	line-height:1.4;
	padding-top:13px;
}

/* フォーム */
.contact_form{
	width:800px;
	margin:0 auto;
}
#contact_main h5.msg_err{
	width:980px;
	font-size:114%;
	color:red;
	line-height:1.7;
	font-weight:normal;
	text-align:center;
	margin:50px auto;
}
#contact_main span.msg_err{
	color:red;
}
.contact_form p.msg{
	line-height:2.0;
	margin-top:50px;
}
p.msg a{color:#000;}

.contact_form table{
	width:100%;
	font-size:94%;
	text-align:left;
    border-collapse:collapse;
    border-spacing:1px;
    background:#FFF;
	border: solid 1px #BBB;
	margin:40px auto 0 auto;
}
.contact_form table th{
	width:35%;
	font-weight:normal;
	text-align:left;
    background:#F8F8F8;
	border: solid 1px #BBB;
	padding:20px;
	margin:0;
}
.contact_form table td{
	line-height:2.0;
	border: solid 1px #BBB;
	padding:20px;
	margin:0;
}
.contact_form .req{
	font-size:80%;
	line-height:1.0;
	letter-spacing: 1px;
	color:#FFF;
	background:#DF3340;
	display:inline-block;
	padding:4px 4px 3px 4px;
	margin-left:15px;
}
.contact_form .contact_notes{
	font-size:87%;
	color:#555;
}
.contact_form input,
.contact_form select{
	vertical-align:middle;
	padding:2px 4px;
	margin:5px 15px 5px 0;
}
.contact_form input[type="checkbox"],
.contact_form input[type="radio"]{
	margin:-3px 5px 0 0;
}
.contact_form input[type="text"],
.contact_form input[type="number"]{
	border:1px solid #BBB;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {-moz-appearance:textfield;}
.contact_form select {
	border:1px solid #BBB;
	margin-right:5px;
}
.contact_form textarea{
	width:90%;
	height:100px;
	border:1px solid #BBB;
}
.contact_form table td a{
	font-size:94%;
	color:#0078C3;
}

/* フォームボタン */
.contact_form .btnarea{}
.contact_form .btnarea ul{
	list-style:none;
	text-align:center;
	margin:70px auto 0 auto;
}
.contact_form .btnarea li{
	display: inline-block;
	margin:0 15px;
}
.contact_form .btnarea .conbtn1,
.contact_form .btnarea .conbtn2,
.contact_form .btnarea .conbtn3{
    width:292px;
    height:65px;
    cursor: pointer;
   	border:0;
    display:block;
    padding:0;
    margin:0;
}
.contact_form .btnarea .conbtn1{
	background:url(../images/lower/btn_form1.png) no-repeat;
}
.contact_form .btnarea .conbtn2{
	background:url(../images/lower/btn_form2.png) no-repeat;
}
.contact_form .btnarea .conbtn3{
	background:url(../images/lower/btn_form3.png) no-repeat;
}

/* =======================================================================
	+6 PRIVACY
======================================================================= */
main #privacy_main{}
#privacy_main p{
	width:980px;
	margin:0 auto;
}
#privacy_main h4.privacy_h4{
	width:980px;
	font-size:154%;
	font-weight:normal;
	line-height:1.0;
	color:#001F37;
	border-left:#001F37 6px solid;
	padding:5px 0 0 15px;
	margin:60px auto 0 auto;
}
#privacy_main h5{
	width:980px;
	font-size:100%;
	text-align:left;
	margin:40px auto 0 auto;
}
#privacy_main ol{
	width:980px;
	line-height:1.5;
	list-style-position:inside;
	margin:40px auto;
}
#privacy_main ol li{
	margin:20px 0;
}
#privacy_main ul{
	width:980px;
	list-style-position:inside;
	margin:20px auto 40px auto;
}
#privacy_main ul li{
	margin:4px 0;
}
#privacy_main .privacy_foot{
	width:100%;
	text-align:center;
	margin:100px 0;
}

/* =======================================================================
	+7 SITEMAP
======================================================================= */
main #sitemap_main{}
#sitemap_main .sitemap_area{
	width:980px;
	margin:35px auto 85px auto;
}
.sitemap_area ul{
	list-style:none;
}
.sitemap_area ul li{
	line-height:1.0;
	border:#003862 1px solid;
	background:url(../images/lower/sitemap_po2.png) #FFF no-repeat;
	background-position: 290px center;
	margin:25px 0;
}
.sitemap_area ul li.sa_head{
	background:url(../images/lower/sitemap_po1.png) #003862 no-repeat;
	background-position: 290px center;
}
.sitemap_area ul a{
	width:100%;
	height:100%;
	display:block;
	color:#011F3A;
	padding:15px;
}
.sitemap_area ul li.sa_head a{
	color:#FFF;
}
.sitemap_area a:hover{
	color:#FFF;
	background:url(../images/lower/sitemap_po1.png) #011F3A no-repeat;
	background-position: 290px center;
}
.sitemap_area .sa_left{
	float:left;
	width:310px;
}
.sitemap_area .sa_center{
	float:left;
	width:310px;
	margin:0 25px;
}
.sitemap_area .sa_right{
	float:left;
	width:310px;
}

/* =======================================================================
	+8 BLOG・SEMINAR[WP]
======================================================================= */

/* BLOG
------------------------------------------------------------------------*/

/* 一覧 */
main #blog_main{}
#blog_main .blog_area{
	width:980px;
	margin:50px auto 150px auto;
}
/* LEFT */
.blog_area .ba_left{
	float:left;
	width:750px;
	margin-right:30px;
}
.ba_left .pagetitle{
	font-size:114%;
	font-weight:normal;
	margin-bottom:40px;
}
.sa_left .pagetitle{
	font-size:114%;
	font-weight:normal;
	padding-bottom:20px;
	border-bottom:#888 1px dashed;
}
.ba_left .ba_left_inner{}
.ba_left_inner .article_bx{
	float:left;
	width:230px;
	height:325px;
	background:#FFF;
	border-bottom:#DDD 1px solid;
	display:block;
	padding:15px;
	margin:0 10px 25px 10px;
}
.ba_left_inner .article_bx dl,
.ba_left_inner .article_bx dt,
.ba_left_inner .article_bx dd{
	padding:0;
	margin:0;
}
.ba_left_inner .article_bx dt{
	width:200px;
	height:150px;
	overflow: hidden;
}
.ba_left_inner .article_bx dt img{
    position: relative;
    top: 50%;
    left: 50%;
    width: auto;
    height: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.ba_left_inner .article_bx a{
	width:100%;
	height:100%;
	color:#000;
}
.ba_left_inner .article_bx .ab_date{
	font-size:80%;
	line-height:1.4;
	color:#777;
	margin-top:16px;
}
.ba_left_inner .article_bx h3.ab_head{
	font-size:100%;
	line-height:1.3;
	font-weight:normal;
	margin-top:10px;
}
.ba_left_inner .article_bx .ab_txt{
	font-size:80%;
	line-height:1.5;
	color:#777;
	margin-top:10px;
}

/* RIGHT【WIDGET】 */
.blog_area .ba_right{
	float:left;
	width:200px;
}
.widget{}
.widget .widget_head{
	font-size:94%;
	color:#FFF;
	line-height:1.0;
	background:#011F3A;
	padding:9px 10px 8px 10px;
}
.widget ul{
	list-style:none;
	margin:25px 0 50px 0;
}
.widget li{
	font-size:94%;
	line-height:1.4;
	margin-top:15px;
}
.widget ul a{
	color:#333;
	text-decoration: underline;
}
.widget ul a:hover{
	color:#999;
}

a.contact2_btn{
	width:43%;
	font-size:18px;
	height:65px;
	line-height:65px;
	color:#FFF;
	background:#003862;
	text-align:center;
	display:block;
	margin:13% auto 0 auto;
}

/* PAGER */
.pager{
	text-align:center;
	margin-top:13%;
}
a.page-numbers,
.pager .current{
	background:rgba(0,0,0,0.02);
	border:solid 1px rgba(0,0,0,0.1);
	border-radius:5px;
	padding:5px 8px;
	margin:0 2px;
}
.pager .current{
	background:rgba(1,57,107,1);
	border:solid 1px rgba(1,57,107,1);
	color:rgba(255,255,255,1);
}
.pager a{ color:#333; }
.pager a:hover{ color:#999; }
.pager ul{}
.pager ul li{
	list-style:none;
	display:inline-block;
	margin:0 15px;
}

/* [プラグイン] NPCATCH */
.widget #npcatch li{
	overflow:hidden;
	clear:both;
	margin-bottom:30px;
}
#npcatch img{
	float:left;
	margin-right:15px;
}
#npcatch .title{
	float:left;
	width:135px;
	line-height:1.4;
	font-size:87%;
}
#npcatch .date{
	font-size:87%;
	line-height:1.0;
	color:#777;
	display:block;
	margin-bottom:5px;
}
#npcatch li:hover{}
#npcatch li:hover .title{}
#npcatch li:hover .title a{}
#npcatch li:hover .date{}

/* TOPIC PATH */
ul.topicpath{
	font-size:100%;
	background:#ECECEC;
	color:#333;
	list-style:none;
	padding:5px 15px;
	margin-bottom:40px;
}
ul.topicpath li{
	font-size:80%;
	display: inline;
	list-style-type: none;
}
ul.topicpath li a{
	color:#0085BD;
}
ul.topicpath li:after{
	content:"\0020>\0020";
}
ul.topicpath li:last-child:after {
	content: none;
}

/* 詳細 */
.article_main{
	width:730px;
}
.article_main p.am_date{
	font-size:100%;
	color:#333;
}
.article_main .am_head{
	font-size:194%;
	line-height:1.5;
	font-weight:normal;
	border-top:#888 1px dashed;
	border-bottom:#888 1px dashed;
	padding:30px 0;
	margin-top:20px;
}
.article_main .am_txt{
	color:#333;
	line-height:2.0;
	margin-top:40px;
}
.am_txt p.blog_img{margin:30px 0;}
.am_txt p.blog_img img{
	max-width:730px;
	height:auto;
}
.article_main .am_txt a{
	color:#175BA6;
	text-decoration: underline;
}

/* 見出し */
.am_txt h1{}
.am_txt h2{
	font-size: 127%;
	background:#01396B;
	color:#FFF;
	padding:4px 15px 2px 15px;
	margin:40px 0 10px 0;
}
.am_txt h3{
	font-size: 134%;
	color:#01396B;
	border-left:#01396B 6px solid;
	padding: 3px 0 0 15px;
	margin:30px 0 10px 0;
}
.am_txt h4{
	font-size: 127%;
	border-bottom:#333 2px solid;
	padding-bottom:4px;
	margin:30px 0 10px 0;
}
.am_txt h5{
	font-size: 127%;
	margin:30px 0 10px 0;
}
.am_txt h6{
	font-size: 114%;
	margin:30px 0 10px 0;
}

/* テーブル */
.am_txt table{
	width:100% !important;
}
.am_txt table tr{}
.am_txt table td{
	padding:15px 0;
	margin:0;
}

/* イメージファイル位置 */
img.alignright { display: block; margin: 0 0 0 auto; }
img.alignleft { display: block; margin: 0 auto 0 0; }
img.aligncenter { display: block; margin: 0 auto; }


/* SEMINAR
------------------------------------------------------------------------*/
main #seminar_main{}
#seminar_main .seminar_area{
	width:980px;
	margin:50px auto 150px auto;
}
/* LEFT */
.seminar_area .sa_left{
	float:left;
	width:750px;
	margin-right:30px;
}
.sa_left p.seminar_head{
	font-size:114%;
	line-height:1.8;
	text-align:center;
}
.sa_left .article_bx{
	border-top:#888 1px dashed;
}
.sa_left .article_bx:last-child{
	border-top:none;
	border-bottom:#888 1px dashed;
}
.sa_left .article_bx a{
	width:100%;
	height:100%;
	color:#000;
}
.sa_left .article_bx dl{
	padding:25px 0;
}
.sa_left .article_bx dt{
	color:#023E73;
	font-size:100%;
	font-weight:bold;
}
.sa_left .article_bx dd{
	font-size:127%;
	line-height:1.5;
	padding-top:10px;
}
.sa_left p.sfl{
	text-align:center;
	border-bottom:#888 1px dashed;
	padding-bottom:30px;
	margin-top:20px;
}
.sa_left p.sfl a{
	color:#003862;
	background:url(../images/index/sa_link_po.png) no-repeat;
	background-position: left center;
	padding-left:20px;
}
.sa_left p.sfl a:hover{
	text-decoration: underline;
}

/* RIGHT【WIDGET】*/
.seminar_area .sa_right{
	float:left;
	width:200px;
}

/* セミナーのお申込みからご参加までの流れ */
.sa_left .seminar_flow{}
.seminar_flow h3{
	font-size:174%;
	line-height:1.3;
	font-weight:normal;
	border-left:#333 6px solid;
	padding: 3px 0 0 15px;
	margin:50px 0;
}
.seminar_flow h4{
	font-size:114%;
	line-height:1.0;
	color:#FFF;
	font-weight:normal;
	background:#777;
	padding: 12px 12px 8px 12px;
	margin-bottom:30px;
}
.seminar_flow dl{
	margin:0 0 60px 0;
}
.seminar_flow dt{
	width:100%;
	height:45px;
	line-height:45px;
	font-size:134%;
	background:#FFF;
	margin-top:40px;
}
.seminar_flow dt .sfh_num{
	width:45px;
	color:#FFF;
	font-size:127%;
	text-align:center;
	display:inline-block;
	background:#686868;
	margin-right:12px;
}
.seminar_flow dd{
	margin:25px 0 0 0;
}
.seminar_flow dd .arrow{
	text-align:center;
	margin-top:30px;
}
.seminar_flow b{
	font-size:114%;
	color:#01396B;
	display:block;
	margin:30px 0 15px 0;
}
.seminar_flow ul{
	margin-left:30px;
}
.seminar_flow ul li{
	margin-top:15px;
}
.seminar_flow a{
	text-decoration: underline;
}

/* =======================================================================
	+9 PROPERTY
======================================================================= */
main #property_main{}

/* 一覧 */
#property_main .property_list{
	width:980px;
	margin:60px auto 0 auto;
}
#property_main dl.property_bx{
	line-height:2.0;
	background:#FFF;
	border: solid 1px #CCC;
	margin-top:20px;
}
dl.property_bx dt{
	float:left;
	width:15%;
	height: 127px;
	line-height: 127px;
	font-size:114%;
	color:#FFF;
	background:#01396B;
	text-align:center;
	border-right: solid 1px #CCC;
}
dl.property_bx dd{
	float:left;
	width:85%;
	padding:13px 25px 15px 25px;
}

dl.property_bx p{
	display:inline-block;
	margin:1px 0;
}
dl.property_bx p.pb_comment{
	width:100%;
	font-size:127%;
	font-weight:bold;
	color:#01396B;
	line-height:1.4;
	margin-bottom:12px;
}
dl.property_bx p.pb_item{
	width:9%;
	font-size:87%;
	font-weight:bold;
	color:#FFF;
	line-height:1.0;
	background:#3095CB;
	text-align:center;
	vertical-align:top;
	padding:7px 0 5px 0;
	margin-right:1%;
}
dl.property_bx p.pb_text{
	width:82%;
	font-size:94%;
}
dl.property_bx p.pb_category{
	width:73%;
	font-size:127%;
	vertical-align:bottom;
	line-height:1.4;
}
dl.property_bx a{
	color:#000;
	background:#FFF;
}
dl.property_bx a dd:hover{
	background:#FFFFF2;
}
/* 詳細 */
#property_main .property_detail{
	width:980px;
	margin:60px auto 0 auto;
}
.property_detail p{
	margin-top:40px;
}
.property_detail p.pd_num{
	font-size:114%;
}
.property_detail .map{
	margin-top:40px;
}
.property_detail .map iframe{
	max-width:100%;
	height:400px;
}
.property_detail p.pd_btn{
	width:100%;
	text-align:center;
	margin:120px 0 100px 0;
}
.property_detail h3{
	font-size: 140%;
	background:#01396B;
	color:#FFF;
	padding:12px 20px 10px 20px;
	margin-top:60px;
}
.property_detail h4{
	font-size: 134%;
	color:#01396B;
	border-left:#01396B 6px solid;
	padding: 3px 0 0 15px;
	margin-top:60px;
}
.property_detail table{
	width:100%;
    border-collapse:collapse;
    border-spacing:1px;
    margin-top:40px;
}
.property_detail table th{
	width:28%;
	font-weight:normal;
	background: #f6f6f6;
	text-align:left;
	border: solid 1px #bbbbbb;
	padding:15px 20px;
	margin:0;
}
.property_detail table td{
	background:#ffffff;
	border: solid 1px #bbbbbb;
	padding:15px 20px;
	margin:0;
}